# macOS turds
.DS_Store

# Built application files
*.ap_

# Calculated md5 checksums
*.md5sum

# Java class files
*.class

# Generated files
bin/
gen/

# Gradle files
.gradle/
build/

# Proguard folder generated by Eclipse
proguard/

# Log Files
*.log

# Android Studio Navigation editor temp files
.navigation/

# Android Studio captures folder
captures/

# Intellij
*.iml
.idea

# External native build folder generated in Android Studio 2.2 and later
.externalNativeBuild

# Google Services (e.g. APIs or Firebase)
google-services.json

# Freeline
freeline.py
freeline/
freeline_project_description.json
.cxx

local.properties
sign